using System.Windows.Controls;

namespace Valg.EVA.Skanning.Scan.Presentation.ScannerQuality
{
    
    
    
    public partial class ScannerQualityControl : UserControl
    {
        public ScannerQualityControl()
        {
            InitializeComponent();
        }
    }
}

